name: 'Update Manager'
type: module
description: 'Checks for available updates, and can securely install or update modules and themes via a web interface.'
# version: VERSION
package: Core
# core: 8.x
configure: update.settings
dependencies:
  - file

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
